BODY {
	FONT-SIZE: 12px; FONT-FAMILY: verdana,sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: verdana,sans-serif
}
A:link {
	COLOR: blue; TEXT-DECORATION: underline;
}
A:active {
	COLOR: blue; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: blue; TEXT-DECORATION: underline;
}
A:hover {
	COLOR:blue;
}